RubyGems Navigation menu

rabl 0.5.5.i

General ruby templating with json, bson, xml and msgpack support

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.16.1 - October 10, 2022 (32 KB)
  2. 0.16.0 - August 21, 2022 (32 KB)
  3. 0.15.0 - December 30, 2021 (32 KB)
  4. 0.14.5 - May 30, 2021 (32 KB)
  5. 0.14.4 - April 02, 2021 (32 KB)
  6. 0.5.5.i - February 26, 2012 (73 KB)
Show all versions (104 total)

Runtime Dependencies (2):

activesupport >= 2.3.14
multi_json ~> 1.0.3

Development Dependencies (8):

bson ~> 1.5.2
msgpack ~> 0.4.5
plist >= 0
rake >= 0
riot ~> 0.12.3
rr ~> 1.0.2
tilt >= 0
yajl-ruby >= 0

Owners:

Authors:

  • Nathan Esquenazi

SHA 256 checksum:

3e417c13e33ef3564d47688506f108f5b26bcc974615bc709847bd1fc6087712

Total downloads 19,379,969

For this version 2,398

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: > 1.3.1

Links: